Subject: RE: [Asrg] postings double??

From: Brad Knowles <[email-masked]>
Date: Thu, 23 Oct 2003 19:21:54 +0700

At 10:50 PM -0400 2003/10/22, Denny Figuerres wrote:

>  The mailing list is a common place for us to exchange our comments
>  right?
>  Then reply to the list unless you want to start a "private" talk.

	Fair enough.

>  By the way IMHO the list is not sending the messages with the right
>  default:
>
>  The "Reply To"  should be to "the List" then you read, hit reply enter
>  comments and send.
>  Bingo everyone gets a copy and it's on the list.

	Wrong.  See <http://www.unicom.com/pw/reply-to-harmful.html>.

>  At least that's how I have seen serveral other lists work in the past...
>  And it was *MUCH* simpler.

	Those of us who have been in the business long enough to see 
severely broken MTAs (frequently from vendors like Lotus or 
Microsoft) will know that this is a bad idea.  Maybe somebody with 
more time on their hands will be able to explain to you the full 
depth of their broken-ness.

-- 
Brad Knowles, <[email-masked]>

"They that can give up essential liberty to obtain a little temporary
safety deserve neither liberty nor safety."
     -Benjamin Franklin, Historical Review of Pennsylvania.

GCS/IT d+(-) s:+(++)>: a C++(+++)$ UMBSHI++++$ P+>++ L+ !E-(---) W+++(--) N+
!w--- O- M++ V PS++(+++) PE- Y+(++) PGP>+++ t+(+++) 5++(+++) X++(+++) R+(+++)
tv+(+++) b+(++++) DI+(++++) D+(++) G+(++++) e++>++++ h--- r---(+++)* z(+++)

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg